package com.xiaoniu.niucai.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;
import java.util.List;

/**
 * <p>
 * 投注方案
 * </p>
 *
 * @author admin
 * @since 2020-09-08
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class SysCrontab implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(value = "serial_no", type = IdType.AUTO)
    private Integer serialNo;

    private String title;

    private String className;

    private String cronSetting;

    private LocalDateTime createDate;

}
