package com.xiaoniu.niucai.task;

import com.xiaoniu.niucai.service.ITaMatchService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Slf4j
@Component
public class CloseMatch implements Runnable {

    @Autowired
    ITaMatchService iTaMatchService;

    @Override
    public void run() {
        log.info("开始处理体彩关闭场次");

        // 体彩中奖
        iTaMatchService.callProcedure("pro_close_match");
    }
}
